@media only screen and (min-width: 768px) {
  .verein-widget {
    width: 49.3%;
    float: left; } }

@media only screen and (max-width: 767px) {
  .verein-widget {
    width: 100%; } }

.verein-widget:first-child, .verein-widget:nth-child(3) {
  margin-right: 9px; }

.verein-widget .no-transfers {
  line-height: 20px;
  margin: 10px; }

.verein-widget .sub-kategorie h2 {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  position: relative;
  background-color: #1a3151;
  padding: 5px 8px 4px; }

.verein-widget .startseite tr {
  border-bottom: 2px solid #fff;
  border-top: 2px solid #fff;
  height: inherit; }
  .verein-widget .startseite tr:nth-child(odd) {
    background: #f3f3f3; }
  .verein-widget .startseite tr:hover {
    background: #e4e4e4;
    cursor: default;
    -moz-transition: background 0.08s ease-in;
    -o-transition: background 0.08s ease-in;
    -webkit-transition: background 0.08s ease-in;
    transition: background 0.08s ease-in; }

.verein-widget .startseite tfoot td {
  text-align: right;
  padding: 4px 2px 3px 6px;
  margin: 0;
  border: 0;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  background-color: #f2f2f2;
  font-size: 14px;
  cursor: pointer; }
  .verein-widget .startseite tfoot td a::after {
    content: '\00BB';
    padding-left: 3px; }

.verein-widget .startseite th {
  padding: 4px 2px 3px;
  margin: 0;
  border: 0;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  background-color: #f2f2f2;
  font-size: 14px;
  cursor: pointer;
  white-space: nowrap; }

.verein-widget .startseite td {
  border: 0;
  padding: 0;
  line-height: 1;
  cursor: pointer; }
  .verein-widget .startseite td a:hover, .verein-widget .startseite td a:active, .verein-widget .startseite td a:focus {
    text-decoration: none; }
  .verein-widget .startseite td.tore {
    font-size: 16px;
    font-weight: 700;
    font-family: "Oswald", sans-serif;
    padding: 0 10px;
    line-height: 46px;
    width: 100%;
    display: block; }
  .verein-widget .startseite td.foto {
    height: 48px;
    width: 48px;
    padding-left: 0; }
    .verein-widget .startseite td.foto img {
      height: 48px;
      width: 37px;
      vertical-align: middle;
      display: inline-block; }
  .verein-widget .startseite td.wappen img {
    width: 35px; }
  .verein-widget .startseite td .table-link {
    display: block;
    width: 100%;
    color: #333; }
  .verein-widget .startseite td .spielername {
    font-size: 14px;
    font-weight: 700;
    display: block;
    color: #1d75a3; }
  .verein-widget .startseite td .spieler-zusatz {
    margin-top: 7px;
    display: block;
    font-size: 12px;
    font-weight: 700;
    color: #333; }
  .verein-widget .startseite td .abloese {
    font-size: 16px;
    font-weight: 700;
    display: block;
    font-family: "Oswald", sans-serif;
    padding: 0 3px;
    width: 100%; }
    .verein-widget .startseite td .abloese .abloeseZusatz {
      font-size: 12px;
      font-weight: 400; }
    .verein-widget .startseite td .abloese > .leihtext {
      font-size: 12px;
      font-weight: 400;
      line-height: 24px;
      display: block;
      margin-top: -10px; }
